<hr>

<h1>Загрузка файлов</h1>

<form enctype="multipart/form-data" action="upload_file.php" method="post">

    <p>Выбрать и загрузить:</p>
    <input name="userfile" type="file">

    <input type="submit" value="Загрузить">

</form>
